body {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

a:link, a:active, a:visited {
	text-decoration: none;
	font-variant: normal;
	font-weight: 400;
}

a:hover {
	color: red !important;
	font-variant: normal;
	text-decoration: none !important;
	font-weight: 400;
}

.list-links-lineheight a:link {
	display: block;
	height: 28px;
	padding-top: 0;
	margin-bottom: 0;
}

.external:hover {
	/* not used */
}

h1 {
	font-size: 30px !important;
	font-variant: small-caps;
	margin: 10px 0 15px 0 !important;
	font-weight: bold !important;
}

h2 {
	font-size: 16px !important;
	font-variant: small-caps;
	margin: 30px 0 4px 0 !important;
	font-weight: bold !important;
}

h3 {
	font-size: 14px !important;
	font-variant: small-caps;
	margin: 0 !important;
	font-weight: bold !important;
}

img {
	margin: 0 0 15px 15px;
}

.img-standalone {
	margin-left: 0;
}

.additionallinks {
	width: 100%;
	margin: 50px 5px -10px 0;
}

.h2-additionallinks {
	margin: -5px 0 5px 0 !important;
}

#main ul {
	padding-left: 17px;
	margin:	0 0 5px 0;
	list-style: url(images/bol2.png) !important;
}

#main li {
	padding-left: 10px;
}

#menublock {
	position: absolute;
	display: contents;
}

#menublock ul {
	padding: 10px 10px 10px 0;
	margin: 0;
	list-style: none !important;
}

#menublock li {
	padding-left: 4px;
}

.domainname {
	display: block;
	margin-top: -18px;
}

.relatedsubjects {
	font-size: 14px;
	line-height: 150%;
}

#topbar {
	z-index: 10;
	position: relative;
	top: 0;
	right: 0;
	width: 100%;
	height: 60px;
	border-bottom: 1px solid #606060;
}

#logo {
	position: absolute;
	top: 13px;
	left: -10px;
	content: url('/images/justitia-logo-345x30.png');
	width: 345px;
	height: 30px;
}

.qd-greencard {
	margin-top: 10px;	/* space between h2 en green content */
}

.qd-bg-green {
	background-color: #EFFEDF !important; /* to replace or override bg-light in remark sections */
	font-size: 14px;
	font-style: italic;
	padding: 15px 20px 15px 20px !important;
}


#search-box {
	position: absolute;
	width: 88%;
	top: 5px;
	left: 0;
}

#footer {
	font-size: 12px;
	color: #808080;
	margin: 50px 10px 20px 0;
}
#footer a:link {
	display: inline; /* needed for class list-links-lineheight (on juridische-vacatures)  */
}

@media print {
	/* add logo to top */
	h1:before {
		content: url('/images/justitia-logo-345x30.png') !important;
		width: 345px;
		height: 30px;
		display: block;
		padding: 0 0 30px 0;
	}
	/* suppress menu */
	#column1 {
		display: none !important;
	}
	/* show all links on same page */
	#additionalinfo {
		page-break-before: always;
	}
}


/* START DEVICES LIKE SAMSUNG GALAXY J5 */
@media (max-width: 450px) {
	#qd-img100, #qd-img150 {
		width: 75px;
		height: auto;
	}
	#qd-img200, #qd-img250 {
		width: 120px;
		height: auto;
	}
	#qd-img300 {
		width: 175px;
		height: auto;
	}
	#qd-imgadt {
		width: 65%;
		height: auto;
	}
	#tile {
		width: 120px;
		height: auto;
		margin: 10px;
	}
	#logo {
		content: url('/images/justitia-logo-170x30.png');
		width: 170px;
		height: 30px;
	}
	#menublock {
		line-height: 200%;
	}
	h1 {
		font-size: 21px !important;
	}
}

/* START EXTRA SMALL DEVICES (PORTRAIT PHONES, LESS THAN 576px) */
@media (min-width: 451px) and (max-width: 575px) {
	#qd-img150 {
		width: 100px;
		height: auto;
	}
	#qd-img200, #qd-img250 {
		width: 150px;
		height: auto;
	}
	#qd-img300 {
		width: 180px;
		height: auto;
	}
	#qd-imgadt {
		width: 80%;
		height: auto;
	}
	#tile {
		width: 150px;
		height: auto;
		margin: 5px;
	}
	#logo {
		content: url('/images/justitia-logo-260x30.png');
		width: 260px;
		height: 30px;
	}
	#menublock {
		line-height: 200%;
	}
	h1 {
		font-size: 26px !important;
	}
}

/* SMALL DEVICES (LANDSCAPE PHONES, 576px AND UP) */
@media (min-width: 576px) and (max-width: 767px) {
	#qd-img200, #qd-img250 {
		width: 180px;
		height: auto;
	}
	#qd-img300 {
		width: 220px;
		height: auto;
	}
	#qd-imgadt {
		width: 90%;
		height: auto;
	}
	#tile {
		width: 180px;
		height: auto;
		margin: 5px;
	}
	#menublock {
		line-height: 175%;
	}
	h1 {
		font-size: 24px !important;
	}
}

/* MEDIUM DEVICES (TABLETS, 768px AND UP) */
@media (min-width: 768px) and (max-width: 991px) {
	#qd-img250 {
		width: 200px;
		height: auto;
	}
	#tile {
		width: 200px;
		height: auto;
		margin: 10px;
	}
}

/* hide menu, show hamburger */
@media (max-width: 991px) {
	/* display menu in column1, hide until activated */
	#column1 {
		z-index: 0;
		position: fixed;
		max-width: 270px;
		padding-left: 25px;
		background-color: white;
		border-right: 1px solid #909090;
		background-image: linear-gradient( to right, #e9e9e9, #f9f9f9 );
		/* make it scrollable if needed: */
		overflow: auto;
		height: 100%;
	}
	/* content in column2 */
	#column2 {
		z-index: 1;
		max-width: 650px;
		background-color: white;
		width: 650px;
		padding-left: 25px;
	}

	#search-box {
		display: none;
	}

	#loup {
		position: absolute;
		right: 45px;
		top: 12px;
	}

	#hamburger {
		position: absolute;
		right: 0;
		border: 0;
		top: 3px;
		font-size: 18px;
		padding: 3px;
	}
	}

/* LARGE DEVICES (DESKTOPS, 992px AND UP) */
@media (min-width: 992px) {
	/* display menu in column1, activated */
	#column1 {
		z-index: 10;
		max-width: 270px;
		padding-left: 25px;
		background-color: white;
		border-right: 1px solid #909090;
		background-image: linear-gradient( to right, #e9e9e9, #f9f9f9 );
	}
	/* content in column2 */
	#column2 {
		z-index: 1;
		max-width: 650px;
		background-color: white;
		padding-left: 25px;
	}
	#menuCloser {
		display: none;
	}
	#search-box {
		display: none;
	}
	#hamburger {
		display: none;
	}
	#loup {
		position: absolute;
		right: 45px;
		top: 13px;
	}
	#tile {
		width: auto;
		height: auto;
		margin: 10px;
	}
}


/* EXTRA LARGE DEVICES (LARGE DESKTOPS, 1200px AND UP) */
@media (min-width: 1200px) {
}


/* START SEARCH IN ZOEKEN2 */
#search-for {
	border: 1px solid black;
	height: 35px;
}

#search-box-bottom {
	width: 100%;
	margin: 30px 5px -12px 0;
}

#search-box-bottom-label {
	font-size: 16px;
	font-variant: small-caps;
	font-weight: bold;
	margin: -5px 0 5px 4px;
}
/* END SEARCH IN ZOEKEN2 */


.qd-img-leftalign {
	margin: 5px 15px 15px 0 !important;
}

#tile {
	opacity: 1.0;
	filter: alpha(opacity=100); /* For IE8 and earlier */
	border: 2px solid #808080;
	border-radius: 10px !important;
}

	#tile:hover {
		opacity: 0.4;
		filter: alpha(opacity=40); /* For IE8 and earlier */
		border: 2px solid #990000;
		border-radius: 10px !important;
	}

/* START SETIINGS FOR MENU */
#arrow {
	position: absolute;
	left: 220px;
}

[data-toggle="collapse"] .icon-chevron-down:before {
	content: "\f077";
	font-size: 140%;
}

[data-toggle="collapse"].collapsed .icon-chevron-down:before {
	content: "\f078";
}

.li-hover-header:hover, .li-hover:hover, .li-hover-sub:hover {
	background-color: #b3e5fc;
}
.li-hover-header {
	margin-right: 70px;
}
.li-hover-sub {
	margin-left: 15px;
}


.qd-menu {
	display: block;
	padding-left: 15px;
	text-indent: -15px;
}

a.qd-menu:active, a.qd-menu:visited, a.qd-menu:link, a.qd-menu:hover {
	color: black !important;
}

.submenu {
	padding-top: 5px !important;
	margin-top: -2px !important;
	padding-bottom: 5px !important;
	margin-bottom: -2px !important;
}

.qd-closemenu {
	position: absolute;
	right: 13px;
	top: 2px;
	outline: none;
}

.qd-max-width-main {
	max-width: 900px;
}
/* END SETIINGS FOR MENU */


/* START SETTINGS FOR IFRAME, FOR YOUTUBE */
/* https://benmarshall.me/responsive-iframes */
.iframe-container {
	overflow: hidden;
	padding-top: 56.25%;
	position: relative;
}

	.iframe-container iframe {
		border: 0;
		height: 100%;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
	}
/* END SETTINGS FOR IFRAME, FOR YOUTUBE */


/* START OVERRIDE BOOTSTRAP */
img.rounded {
	border-radius: 10px 10px 10px 10px !important;
}

/* WebKit, Blink, Edge */

/* END OVERRIDE BOOTSTRAP */


/* START ADV */
.adt-makeup {
	max-width: 600px;
	border: 1px solid #d0d0d0;
	padding: 11px 5px 13px 7px;
	border-radius: 7px;
	font-size: 80%;
	line-height: 140%;
	margin-top: 45px;
}
.adt-label {
	position: relative;
	top: -26px;
	background-color: white;
	color: #c0c0c0;
	padding-left: 8px;
	padding-right: 8px;
	font-size: 80%;
	line-height: normal !important;
}
.adt-col-bol {
	max-width: 150px;
	text-align: center;
}
/* END ADV */
